This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 111087 - dhcp should BuildRequires: groff
dhcp should BuildRequires: groff
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: dhcp (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-27 06:26 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-29 15:52:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-27 06:26:44 EST
Description of problem:
nroff (bprovided by groff package) needed to build dhcp

Version-Release number of selected component (if applicable):
dhcp-3.0pl2-6.16

How reproducible:
Always

Steps to Reproduce:
1.rpm -e groff
2.rpmbuild --rebuild dhcp-3.0pl2-6.16.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-27 12:37:45 EST
Triage->Easyfix
Comment 2 Daniel Walsh 2003-12-29 15:52:08 EST
Added BuildRequires in  dhcp-3.0pl2-6.18

Dan

Note You need to log in before you can comment on or make changes to this bug.